## org.apache.lucene.store
Class CompoundFileDirectory.FileEntry

    java.lang.Object
      org.apache.lucene.store.CompoundFileDirectory.FileEntry

Enclosing class:
  CompoundFileDirectory

    public static final class CompoundFileDirectory.FileEntry

extends Object

Offset/Length for a slice inside of a compound file

Constructor Summary
`CompoundFileDirectory.FileEntry()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CompoundFileDirectory.FileEntry

    public CompoundFileDirectory.FileEntry()

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.